<% var data={ title: "DigiDuck - Kurskatalog" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg"
      style="background-image: url('./images/pages/kurskatalog-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">EINE PLATTFORM, IN DER SIE ALLE SCHULUNGEN UND UNTERWEISUNGEN INTEGRIEREN!
          </h1>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-justify-lg">
          <p>
            Ob vorhandene Schulungen und Unterweisungen oder individuelle Inhalte für Ihr Unternehmen. Unsere
            DigiDuck-Plattform
            bietet Ihnen eine Vielzahl an Möglichkeiten. Hier finden Sie die aktuelle Übersicht an Schulungsmaterial,
            das wir für
            Sie seit April 2022 produziert haben. Aktuell bauen wir den Bereich mit viel Engagement und Know-how weiter
            aus.
            Natürlich von Anfang an gleich mehrsprachig.
          </p>
          <p>
            Sie haben Ihre gewünschte Schulung oder Unterweisung nicht gefunden oder es fehlt Ihnen eine Sprachvariante?
            Kein
            Problem. Schicken Sie uns Ihre Vorschläge einfach zu. Vielleicht arbeiten wir gerade genau an Ihrer
            Wunschschulung oder
            haben sie in nächster Zeit in Planung. Wir informieren Sie gerne.
          </p>
        </div>
        <div class="mt-5 text-center"><a href="/kontakt.html" class="btn btn-primary">Jetzt Schulungsanfrage starten</a>
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="text-center mb-5">
          <h1 class="title-1 mb-0">Übersicht an Schulungsmaterial</h1>
          <div class="label-1">Direkt loslegen ohne Aufwand!</div>
        </div>

        <div class="box-shadow bg-white mb-4 m-lg-s-150 py-5 overflow-visible">
          <div class="row align-items-center">
            <div class="col-lg-auto text-center px-5 px-lg-0">
              <div class="box-shadow m-lg-s--150 mb-5 mb-lg-0 d-inline-block">
                <img src="./images/pages/kurskatalog-1.jpg" alt="">
              </div>
            </div>
            <div class="col px-5">
              <div class="mb-4">
                <h3 class="title-5">ARBEITSSICHERHEIT</h3>
                <p>Um der jährlichen Unterweisungspflicht nach §12 Arbeitsschutzgesetzt nachzukommen, wurde diese
                  digitale Unterweisung
                  nach den Anforderungen der DGUV entwickelt. Die interaktive Führung wird begleitet von einem Sprecher,
                  Hyperlinks zu
                  wichtigen Quellen und relevanten Dokumenten die als PDF im Programm integriert sind. In dem Abschnitt
                  “Unfallanzeige“
                  wird beispielsweise nicht nur die Pflicht zur Dokumentation in Ton und Schrift vermittelt, sondern mit
                  dem Modul auch
                  gleich ein Unfallmeldezettel zur Verfügung gestellt. <a href="#kurskatolog-1"
                    class="fw-bold text-green-dark" data-bs-toggle="collapse" aria-expanded="false"
                    aria-controls="kurskatolog-1">Mehr erfahren<i class="icon-caret-right-green ms-1"></i></a>
                </p>
                <div class="collapse" id="kurskatolog-1">
                  <p>Am Ende der Unterweisung gibt es einen Multiple-Choice-Test, mit dem der
                    Mitarbeiter sein erlerntes Wissen überprüfen kann. Bei 80 % richtiger Antworten wird
                    ihm ein Zertifikat ausgestellt. Der Test kann bei niedriger Quote mit abweichenden
                    Fragen erneut durchgeführt werden.</p>
                  <p class="fw-bold">Gesetzliche Grundlagen</p>
                  <ul>
                    <li>Arbeitsschutzgesetz, §12 Unterweisung „Verpflichtet Unternehmer die
                      Mitarbeiter zu Unterweisen“</li>
                    <li>DGUV (Deutsche Gesetzliche Unfallversicherung) Vorschrift 1, §4
                      Unterweisung der Versicherten. „Regelt wie Unternehmer Ihre Mitarbeiter
                      Unterweisen. Mindestens 1-mal jährlich. Unterweisungen sind zu
                      Dokumentieren.“</li>
                    <li>Technische Regeln für Arbeitsstätten: ASR A1.3 „Richtlinie für Sicherheits- und
                      Gesundheitskennzeichen“</li>
                  </ul>
                  <p><strong>Themen in dieser Unterweisung</strong><br>
                    Arbeitsunfall, Berufskrankheit, Wegeunfall, Verhalten bei Unfällen, Unfallanzeige,
                    Prävention: Arznei- und Suchtmittel; Elektrogeräte; Stolpern, Stürzen, Ausrutschen;
                    Gefahrstoffe; Dienstwagen PKW, Sicherheitskennzeichen</p>
                </div>
              </div>

              <div class="mb-2 d-flex"><span class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-clock-green me-1"></i>Dauer:</span>
                <span class="fst-italic">25
                  Minuten</span>
              </div>

              <div class="mb-2 d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-globe-green me-1"></i>Sprachen:</span> <span class="fst-italic">Deutsch, Englisch,
                  Polnisch, Russisch, Rumänisch, Ungarisch</span></div>

              <div class="d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-digiduck-points-small me-1"></i>Preis:</span> <span class="fst-italic">1
                  DuckPoint</span></div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 m-lg-s-150 py-5 overflow-visible">
          <div class="row align-items-center">
            <div class="col-lg-auto text-center px-5 px-lg-0">
              <div class="box-shadow m-lg-s--150 mb-5 mb-lg-0 d-inline-block">
                <img src="./images/pages/kurskatalog-2.jpg" alt="">
              </div>
            </div>
            <div class="col px-5">
              <div class="mb-4">
                <h3 class="title-5">Brandschutz</h3>

                <div>Wann wurde bei Ihnen das letzte Mal eine Brandschutzunterweisung für alle Mitarbeiter durchgeführt?
                  Statistisch gesehen
                  schaffen 2/3 der Unternehmen es nicht, ihr Personal ausreichend zu schulen. Mit der
                  DigiDuck-Unterweisung zum Thema
                  Brandschutz hat der Schulungsmangel zur Brandverhütung ein Ende. <a href="#kurskatolog-2"
                    class="fw-bold text-green-dark" data-bs-toggle="collapse" aria-expanded="false"
                    aria-controls="kurskatolog-2">Mehr erfahren<i class="icon-caret-right-green ms-1"></i></a></div>
                <div class="collapse" id="kurskatolog-2">
                  <div class="mb-3">Mit dieser Unterweisung für Ihre Mitarbeiter erfüllen Sie die Anforderung des §10
                    des
                    Arbeitsschutzgesetzes und sagen „good bye“ zu der Zeit, in den Behörden ihnen
                    hätten vorwerfen können, aufgrund mangelnder Mitarbeiterschulung, vorsätzlich
                    gehandelt zu haben. Noch wichtiger ist, dass regelmäßiges schulen des Personals
                    das Risiko von Bränden im Betrieb stark minimiert. Desto mehr Mitarbeiter das nötige
                    Wissen erlangen, umso besser können diese zur Brandverhütung beitragen.</div>
                  <p>Am Ende der Unterweisung gibt es einen Multiple-Choice-Test, mit dem der
                    Mitarbeiter sein erlerntes Wissen überprüfen kann. Bei 80 % richtiger Antworten wird
                    ihm ein Zertifikat ausgestellt. Der Test kann bei niedriger Quote mit abweichenden
                    Fragen erneut durchgeführt werden.</p>
                  <p class="fw-bold">Gesetzliche Grundlagen</p>
                  <ul>
                    <li>Arbeitsschutzgesetz §10 Erste Hilfe und sonstige Maßnahmen „Fordert
                      Unternehmer auf, Maßnahmen zu treffen die zur Brandbekämpfung
                      erforderlich sind“</li>
                    <li>DGUV (Deutsche Gesetzliche Unfallversicherung) Vorschrift 1, §4
                      Unterweisung der Versicherten. „Regelt wie Unternehmer Ihre Mitarbeiter
                      Unterweisen. Mindestens 1-mal jährlich. Unterweisungen sind zu
                      Dokumentieren.“</li>
                    <li>Technische Regeln für Arbeitsstätten: ASR A1.3 „Richtlinie für Sicherheits- und
                      Gesundheitskennzeichen“</li>
                    <li>Technische Regeln für Arbeitsstätten: ASR A2.2 „Richtlinie für Maßnahmen
                      gegen Brände“</li>
                  </ul>
                  <p>
                    <strong>Themen in dieser Unterweisung</strong><br>
                    Brandverhütung, Brandursache, Brandbekämpfung, Brandschutzordnung, Melde- &
                    Löscheinrichtungen, Evakuierung, Brandschutz in ihrem Betrieb
                  </p>
                </div>
              </div>

              <div class="mb-2 d-flex"><span class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-clock-green me-1"></i>Dauer:</span>
                <span class="fst-italic">20
                  Minuten</span>
              </div>

              <div class="mb-2 d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-globe-green me-1"></i>Sprachen:</span> <span class="fst-italic">Deutsch, Englisch,
                  Polnisch, Russisch, Rumänisch, Ungarisch</span></div>

              <div class="d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-digiduck-points-small me-1"></i>Preis:</span> <span class="fst-italic">1
                  DuckPoint</span></div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 m-lg-s-150 py-5 overflow-visible">
          <div class="row align-items-center">
            <div class="col-lg-auto text-center px-5 px-lg-0">
              <div class="box-shadow m-lg-s--150 mb-5 mb-lg-0 d-inline-block">
                <img src="./images/pages/kurskatalog-3.jpg" alt="">
              </div>
            </div>
            <div class="col px-5">
              <div class="mb-4">
                <h3 class="title-5">ERSTE HILFE</h3>

                <p>Trotz aller Schutzmaßnahmen können Arbeitsunfälle von Mitarbeitern nicht vollkommen ausgeschlossen
                  werden. Der
                  Gesetzgeber verpflichtet Unternehmen, „Erste Hilfe Einrichtungen“ im Betrieb zur Verfügung zu stellen.
                  Mit der Ernennung
                  von Ersthelfern werden Mitarbeiter geschult, um bei einem Notfall, lebensrettende Maßnahmen einleiten
                  zu können. Wie man
                  mit einfachen Schritten bei Notfällen sicher und richtig reagieren kann und was z.B. eine
                  Rettungskette ist, erfahren
                  Ihre Mitarbeiter in dieser Unterweisung. <a href="#kurskatolog-3" class="fw-bold text-green-dark"
                    data-bs-toggle="collapse" aria-expanded="false" aria-controls="kurskatolog-3">Mehr erfahren<i
                      class="icon-caret-right-green ms-1"></i></a>
                </p>
                <div class="collapse" id="kurskatolog-3">
                  <p>Am Ende der Unterweisung gibt es einen Multiple-Choice-Test, mit dem der
                    Mitarbeiter sein erlerntes Wissen überprüfen kann. Bei 80 % richtiger Antworten wird
                    ihm ein Zertifikat ausgestellt. Der Test kann bei niedriger Quote mit abweichenden
                    Fragen erneut durchgeführt werden.</p>
                  <p class="fw-bold">Gesetzliche Grundlagen</p>
                  <ul>
                    <li>Arbeitsschutzgesetz §10 Erste Hilfe und sonstige Maßnahmen „Fordert
                      Unternehmer auf, Maßnahmen zu treffen die zur Brandbekämpfung
                      erforderlich sind“</li>
                    <li>DGUV (Deutsche Gesetzliche Unfallversicherung) Vorschrift 1, §4
                      Unterweisung der Versicherten. „Regelt wie Unternehmer Ihre Mitarbeiter
                      Unterweisen. Mindestens 1-mal jährlich. Unterweisungen sind zu
                      Dokumentieren.“</li>
                    <li>Technische Regeln für Arbeitsstätten: ASR A1.3 „Richtlinie für Sicherheits- und
                      Gesundheitskennzeichen“</li>
                    <li>Strafgesetzbuch § 323 C Unterlassene Hilfeleistung „Verpflichtet indirekt
                      Erste-Hilfe zu leisten.“</li>
                  </ul>
                  <p><strong>Themen in dieser Unterweisung</strong><br>
                    Rettungskette, Sofortmaßnahmen, Weitere Maßnahmen, Rettungszeichen, Erste Hilfe
                    in ihrem Betrieb</p>
                </div>
              </div>

              <div class="mb-2 d-flex"><span class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-clock-green me-1"></i>Dauer:</span>
                <span class="fst-italic">15
                  Minuten</span>
              </div>

              <div class="mb-2 d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-globe-green me-1"></i>Sprachen:</span> <span class="fst-italic">Deutsch, Englisch,
                  Polnisch, Russisch, Rumänisch, Ungarisch</span></div>

              <div class="d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-digiduck-points-small me-1"></i>Preis:</span> <span class="fst-italic">1
                  DuckPoint</span></div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 m-lg-s-150 py-5 overflow-visible">
          <div class="row align-items-center">
            <div class="col-lg-auto text-center px-5 px-lg-0">
              <div class="box-shadow m-lg-s--150 mb-5 mb-lg-0 d-inline-block">
                <img src="./images/pages/kurskatalog-4.jpg" alt="">
              </div>
            </div>
            <div class="col px-5">
              <div class="mb-4">
                <h3 class="title-5">PSA (Persönliche Schutzausrüstung)</h3>
                <p>Die Entscheidung über die Anschaffung von „persönlicher Schutzausrüstung“ (PSA) ist im Rahmen einer
                  Gefährdungsbeurteilung nach dem Arbeitsschutzgesetz, der Betriebssicherheitsverordnung und der
                  Gefahrstoffverordnung
                  durchzuführen. Hierfür geht man nach dem „TOP-Prinzip“ vor: Technische, organisatorische und
                  persönliche Maßnahmen. In
                  dieser Unterweisung gehen wir ausführlich auf die damit verbundenen Notwendigkeiten hierzu ein. <a
                    href="#kurskatolog-4" class="fw-bold text-green-dark" data-bs-toggle="collapse"
                    aria-expanded="false" aria-controls="kurskatolog-4">Mehr erfahren<i
                      class="icon-caret-right-green ms-1"></i></a>
                </p>
                <div class="collapse" id="kurskatolog-4">
                  <p>Am Ende der Unterweisung gibt es einen Multiple-Choice-Test, mit dem der
                    Mitarbeiter sein erlerntes Wissen überprüfen kann. Bei 80 % richtiger Antworten wird
                    ihm ein Zertifikat ausgestellt. Der Test kann bei niedriger Quote mit abweichenden
                    Fragen erneut durchgeführt werden.</p>
                  <p class="fw-bold">Gesetzliche Grundlagen</p>
                  <ul>
                    <li>Arbeitsschutzgesetz §3 Grundpflichten des Arbeitgebers „Verbesserung von
                      Sicherheit und Gesundheitsschutz der Beschäftigten“</li>
                    <li>DGUV (Deutsche Gesetzliche Unfallversicherung) Vorschrift 1, §4
                      Unterweisung der Versicherten. „Regelt wie Unternehmer Ihre Mitarbeiter
                      Unterweisen. Mindestens 1-mal jährlich. Unterweisungen sind zu
                      Dokumentieren.“</li>
                    <li>PSA-Benutzerverordnung „regelt die Bereitstellung persönlicher
                      Schutzausrüstungen (PSA) durch den Arbeitgeber sowie deren Benutzung
                      durch die Beschäftigten“</li>
                  </ul>
                  <p><strong>Themen in dieser Unterweisung</strong><br>
                    Allgemeine Grundlagen, PSA-Arten im Überblick: Hautschutz, Kopfschutz,
                    Augenschutz, Gehörschutz, Atemschutz, Handschutz, Fußschutz, Körperschutz</p>
                </div>
              </div>

              <div class="mb-2 d-flex"><span class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-clock-green me-1"></i>Dauer:</span>
                <span class="fst-italic">20
                  Minuten</span>
              </div>

              <div class="mb-2 d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-globe-green me-1"></i>Sprachen:</span> <span class="fst-italic">Deutsch, Englisch,
                  Polnisch, Russisch, Rumänisch, Ungarisch</span></div>

              <div class="d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-digiduck-points-small me-1"></i>Preis:</span> <span class="fst-italic">1
                  DuckPoint</span></div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 m-lg-s-150 py-5 overflow-visible">
          <div class="row align-items-center">
            <div class="col-lg-auto text-center px-5 px-lg-0">
              <div class="box-shadow m-lg-s--150 mb-5 mb-lg-0 d-inline-block">
                <img src="./images/pages/kurskatalog-5.jpg" alt="">
              </div>
            </div>
            <div class="col px-5">
              <div class="mb-4">
                <h3 class="title-5">ERGONOMIE FÜR BÜROMITARBEITER</h3>
                <p>In den meisten Fällen sitzen ihre Büromitarbeiter rund 40 Stunden in der Woche an Ihrem Arbeitsplatz.
                  Während dieser
                  Tätigkeit entwickeln sich Angewohnheiten, die massiven Einfluss auf die Gesundheit ihrer Mitarbeiter
                  ausüben können. In
                  dieser Unterweisung vermitteln wir das richtige Sitzen am Arbeitsplatz, Formen des dynamischen
                  Arbeitens unter
                  Berücksichtigung von Bewegungsabläufen und den Umgang mit etwaigem Stress. <a href="#kurskatolog-5"
                    class="fw-bold text-green-dark" data-bs-toggle="collapse" aria-expanded="false"
                    aria-controls="kurskatolog-5">Mehr erfahren<i class="icon-caret-right-green ms-1"></i></a></p>
                </p>
                <div class="collapse" id="kurskatolog-5">
                  <p>Am Ende der Unterweisung gibt es einen Multiple-Choice-Test, mit dem der
                    Mitarbeiter sein erlerntes Wissen überprüfen kann. Bei 80 % richtiger Antworten wird
                    ihm ein Zertifikat ausgestellt. Der Test kann bei niedriger Quote mit abweichenden
                    Fragen erneut durchgeführt werden.</p>
                  <p class="fw-bold">Gesetzliche Grundlagen</p>
                  <ul>
                    <li>Arbeitsschutzgesetz §3 Grundpflichten des Arbeitgebers „Verbesserung von
                      Sicherheit und Gesundheitsschutz der Beschäftigten“</li>
                    <li>DGUV (Deutsche Gesetzliche Unfallversicherung) Vorschrift 1, §4
                      Unterweisung der Versicherten. „Regelt wie Unternehmer Ihre Mitarbeiter
                      Unterweisen. Mindestens 1-mal jährlich. Unterweisungen sind zu
                      Dokumentieren.“</li>
                    <li>Arbeitsstättenverordnung Anhang Anforderungen und Maßnahmen für
                      Arbeitsstätten nach § 3 Absatz 1 „Die Richtlinien zur Gestaltung des
                      Arbeitsplatzes“</li>
                  </ul>
                  <p><strong>Themen in dieser Unterweisung</strong><br>
                    Für Büromitarbeiter: Risiken, Richtig Sitzen, Dynamisches Arbeiten, Umgang mit
                    Stress, Heben & tragen</p>
                </div>
              </div>

              <div class="mb-2 d-flex"><span class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-clock-green me-1"></i>Dauer:</span>
                <span class="fst-italic">20
                  Minuten</span>
              </div>

              <div class="mb-2 d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-globe-green me-1"></i>Sprachen:</span> <span class="fst-italic">Deutsch</span></div>

              <div class="d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-digiduck-points-small me-1"></i>Preis:</span> <span class="fst-italic">1
                  DuckPoint</span></div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 m-lg-s-150 py-5 overflow-visible">
          <div class="row align-items-center">
            <div class="col-lg-auto text-center px-5 px-lg-0">
              <div class="box-shadow m-lg-s--150 mb-5 mb-lg-0 d-inline-block">
                <img src="./images/pages/kurskatalog-6.jpg" alt="">
              </div>
            </div>
            <div class="col px-5">
              <div class="mb-4">
                <h3 class="title-5">ERGONOMIE FÜR KRAFTFAHRER</h3>
                <p>40 % der LKW-Fahrer leiden an Rückenbeschwerden. Das stundenlange Fahren im LKW bedeutet Dauerstress
                  für die
                  Bandscheiben. In dieser Unterweisung vermitteln wir das richtige sitzen und das perfekte Einstellen
                  des Sitzes hinter
                  dem Lenkrad, die korrekten Einstellungen der Spiegel zur Körperhaltung und die richtigen Dehnübungen
                  in den
                  Fahrerpausen. <a href="#kurskatolog-6" class="fw-bold text-green-dark" data-bs-toggle="collapse"
                    aria-expanded="false" aria-controls="kurskatolog-6">Mehr erfahren<i
                      class="icon-caret-right-green ms-1"></i></a>
                </p>
                <div class="collapse" id="kurskatolog-6">
                  <p>Am Ende der Unterweisung gibt es einen Multiple-Choice-Test, mit dem der
                    Mitarbeiter sein erlerntes Wissen überprüfen kann. Bei 80 % richtiger Antworten wird
                    ihm ein Zertifikat ausgestellt. Der Test kann bei niedriger Quote mit abweichenden
                    Fragen erneut durchgeführt werden.</p>
                  <p class="fw-bold">Gesetzliche Grundlagen</p>
                  <ul>
                    <li>Arbeitsschutzgesetz §3 Grundpflichten des Arbeitgebers „Verbesserung von
                      Sicherheit und Gesundheitsschutz der Beschäftigten“</li>
                    <li>DGUV (Deutsche Gesetzliche Unfallversicherung) Vorschrift 1, §4
                      Unterweisung der Versicherten. „Regelt wie Unternehmer Ihre Mitarbeiter
                      Unterweisen. Mindestens 1-mal jährlich. Unterweisungen sind zu
                      Dokumentieren.“</li>
                    <li>Arbeitsstättenverordnung Anhang Anforderungen und Maßnahmen für
                      Arbeitsstätten nach § 3 Absatz 1 „Die Richtlinien zur Gestaltung des
                      Arbeitsplatzes“</li>
                  </ul>
                  <p><strong>Themen in dieser Unterweisung</strong><br>
                    Für Büromitarbeiter: Risiken, Richtig Sitzen, Dynamisches Arbeiten, Umgang mit
                    Stress, Heben & tragen</p>
                </div>
              </div>

              <div class="mb-2 d-flex"><span class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-clock-green me-1"></i>Dauer:</span>
                <span class="fst-italic">20
                  Minuten</span>
              </div>

              <div class="mb-2 d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-globe-green me-1"></i>Sprachen:</span> <span class="fst-italic">Deutsch, Englisch,
                  Polnisch, Russisch, Rumänisch, Ungarisch</span></div>

              <div class="d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-digiduck-points-small me-1"></i>Preis:</span> <span class="fst-italic">1
                  DuckPoint</span></div>
            </div>
          </div>
        </div>

        <div class="box-shadow bg-white mb-4 m-lg-s-150 py-5 overflow-visible">
          <div class="row align-items-center">
            <div class="col-lg-auto text-center px-5 px-lg-0">
              <div class="box-shadow m-lg-s--150 mb-5 mb-lg-0 d-inline-block">
                <img src="./images/pages/kurskatalog-7.jpg" alt="">
              </div>
            </div>
            <div class="col px-5">
              <div class="mb-4">
                <h3 class="title-5">ERGONOMIE FÜR LAGERMITARBEITER</h3>
                <p>Viele Lagermitarbeiter sind sich nicht darüber bewusst, wie sehr sie ihre Gesundheit und ihre
                  Bandscheiben nachhaltig
                  belasten. In dieser Unterweisung vermitteln wir das Wissen über die richtige Form des rückenschonenden
                  Hebens und
                  Tragen, das Auf- und Absteigen von Ladeflächen oder auch das korrekte ergonomische Sitzen auf dem
                  Gabelstapler. <a href="#kurskatolog-7" class="fw-bold text-green-dark" data-bs-toggle="collapse"
                    aria-expanded="false" aria-controls="kurskatolog-7">Mehr erfahren<i
                      class="icon-caret-right-green ms-1"></i></a>
                </p>
                <div class="collapse" id="kurskatolog-7">
                  <p>Am Ende der Unterweisung gibt es einen Multiple-Choice-Test, mit dem der
                    Mitarbeiter sein erlerntes Wissen überprüfen kann. Bei 80 % richtiger Antworten wird
                    ihm ein Zertifikat ausgestellt. Der Test kann bei niedriger Quote mit abweichenden
                    Fragen erneut durchgeführt werden.</p>
                  <p class="fw-bold">Gesetzliche Grundlagen</p>
                  <ul>
                    <li>Arbeitsschutzgesetz §3 Grundpflichten des Arbeitgebers „Verbesserung von
                      Sicherheit und Gesundheitsschutz der Beschäftigten“</li>
                    <li>DGUV (Deutsche Gesetzliche Unfallversicherung) Vorschrift 1, §4
                      Unterweisung der Versicherten. „Regelt wie Unternehmer Ihre Mitarbeiter
                      Unterweisen. Mindestens 1-mal jährlich. Unterweisungen sind zu
                      Dokumentieren.“</li>
                    <li>Arbeitsstättenverordnung Anhang Anforderungen und Maßnahmen für
                      Arbeitsstätten nach § 3 Absatz 1 „Die Richtlinien zur Gestaltung des
                      Arbeitsplatzes“</li>
                  </ul>
                  <p><strong>Themen in dieser Unterweisung</strong><br>
                    Für Büromitarbeiter: Risiken, Richtig Sitzen, Dynamisches Arbeiten, Umgang mit
                    Stress, Heben & tragen</p>
                </div>
              </div>

              <div class="mb-2 d-flex"><span class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-clock-green me-1"></i>Dauer:</span>
                <span class="fst-italic">20
                  Minuten</span>
              </div>

              <div class="mb-2 d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-globe-green me-1"></i>Sprachen:</span> <span class="fst-italic">Deutsch, Englisch,
                  Polnisch, Russisch, Rumänisch, Ungarisch</span></div>

              <div class="d-flex align-items-start"><span
                  class="fw-bold text-green-dark d-inline-flex align-items-center me-2"><i
                    class="icon-digiduck-points-small me-1"></i>Preis:</span> <span class="fst-italic">1
                  DuckPoint</span></div>
            </div>
          </div>
        </div>

        <div class="fst-italic text-center">Weitere Schulungen und Unterweisung bereits in der Umsetzung. <a
            href="/kontakt.html" class="text-decoration-underline">Bitte fragen
            Sie nach.</a></div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>